Web browser requirements

Web browser requirements

Windows®: Internet Explorer® 6.5 or greater, Mozilla® Firefox® 3.x

Macintosh®: Apple® Safari® 4.x, Mozilla® Firefox® 3.x

Linux®: Mozilla® Firefox® 3.x
 

Adobe® Flash® Player 10.2 is required to run WebspirationPRO in the browsers above. The first time you run WebspirationPRO, the program will attempt to automatically download and install this version of Flash. Or to get Flash Player on your own, go to: http://www.adobe.com/go/getflashplayer. Make sure that you enable JavaScript in your browsers.